HomePentest-Tools.com Logo

HPE Comware Network Products Remote Information Disclosure Vulnerability CVE-2016-2183

Severity
CVSSv3 Score
7.5
Vulnerability description

HPE Comware 5 and Comware 7 network products are prone to an information disclosure vulnerability.

Risk description

A potential security vulnerability in the DES/3DES block ciphers could potentially impact HPE Comware 5 and Comware 7 network products using SSL/TLS. This vulnerability could be exploited remotely resulting in disclosure of information.

Recommendation

For mitigation HPE recommends disabling DES and 3DES ciphers.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Sep 1, 2016
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available